Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[SOLVED] Problems installing gnome 3.6.2
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Desktop Environments
View previous topic :: View next topic  
Author Message
feiticeir0
Apprentice
Apprentice


Joined: 13 Jul 2005
Posts: 245
Location: Castelo Branco, Portugal

PostPosted: Fri Feb 01, 2013 4:04 pm    Post subject: [SOLVED] Problems installing gnome 3.6.2 Reply with quote

Hi all !

For some time now, i've been wondering how would be gnome 3 on Gentoo, so I've decided to give it ago.

I've sync my portage tree with the latest version available. I'm now trying to emerge gnome 3.6.2 (from portage tree) and I'm getting some issues that I cannot solve.

Using emerge =gnome-3.6.2

I've added - using --autounmask-write - the necessary packages to package.keywords and package.use, but now, in another try:

Sorry for the long post
Code:

nightraider portage # emerge -av =gnome-3.6.2

 * IMPORTANT: 8 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.


These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild  N     ] sys-auth/nss-myhostname-0.3  323 kB
[ebuild  N     ] media-libs/webrtc-audio-processing-0.1  USE="-static-libs" 384 kB
[ebuild  N     ] dev-libs/libatomic_ops-7.2d  1,234 kB
[ebuild  N     ] net-libs/libasyncns-0.8-r2  USE="-debug -doc" 334 kB
[ebuild  N     ] dev-libs/json-c-0.9-r1  USE="-static-libs" 333 kB
[ebuild  N     ] net-im/telepathy-connection-managers-1  USE="-icq -irc -jabber -msn -sip -yahoo -zeroconf" 0 kB
[ebuild  N     ] dev-libs/libyaml-0.1.4  USE="-doc -examples -static-libs {-test}" 461 kB
[ebuild     U ~] dev-libs/gobject-introspection-common-1.34.2 [1.32.1] 1,064 kB
[ebuild     U ~] gnome-base/gnome-common-3.6.0:3 [3.1.0:3] 141 kB
[ebuild  N     ] dev-libs/xapian-1.2.12  USE="brass chert inmemory sse sse2 -doc -static-libs" 4,042 kB
[ebuild  NS    ] app-text/docbook-sgml-dtd-4.1-r3:4.1 [3.0-r3:3.0] 56 kB
[ebuild  NS    ] app-text/docbook-sgml-dtd-3.1-r3:3.1 [3.0-r3:3.0] 55 kB
[ebuild  NS    ] app-text/docbook-sgml-dtd-4.0-r3:4.0 [3.0-r3:3.0] 55 kB
[ebuild  N     ] app-text/docbook-xml-simple-dtd-4.1.2.4-r2  35 kB
[ebuild  N     ] sys-apps/gptfdisk-0.8.4  179 kB
[ebuild  N     ] gnome-extra/gnome-audio-2.22.2  USE="-debug" 1,703 kB
[ebuild  N     ] dev-cpp/mm-common-0.9.5  626 kB
[ebuild     U ~] gnome-extra/gnome-user-docs-3.6.2 [2.32.0] USE="{-test}" 7,952 kB
[ebuild  N     ] app-crypt/p11-kit-0.13  USE="-debug" 532 kB
[ebuild  N     ] media-fonts/cantarell-0.0.9  USE="X" 306 kB
[ebuild  N     ] dev-libs/libgee-0.6.4  USE="introspection" 423 kB
[ebuild  N     ] dev-perl/SGMLSpm-1.03-r6  92 kB
[ebuild  N     ] sys-apps/lsb-release-1.4  11 kB
[ebuild  N     ] virtual/perl-Getopt-Long-2.380.0-r2  0 kB
[ebuild     U ~] dev-libs/atk-2.6.0 [2.4.0] USE="introspection nls" 595 kB
[ebuild  NS   ~] media-libs/gstreamer-1.0.5:1.0 [0.10.35:0.10] USE="introspection nls orc {-test}" 3,058 kB
[ebuild  N     ] dev-libs/json-glib-0.14.2  USE="introspection -debug" 435 kB
[ebuild  N    ~] dev-util/fix-la-relink-command-0.1.1  5 kB
[ebuild     U ~] gnome-base/gsettings-desktop-schemas-3.6.1 [3.4.2] USE="introspection" 376 kB
[ebuild  NS   ~] x11-libs/libwnck-3.4.4:3 [2.31.0:1] USE="introspection startup-notification -tools" 641 kB
[ebuild     U ~] x11-themes/gnome-backgrounds-3.6.1 [2.32.0] 9,890 kB
[ebuild  N     ] dev-scheme/guile-1.8.8-r1:12  USE="deprecated nls regex threads -debug -debug-freelist -debug-malloc -discouraged -emacs -networking" 3,864 kB
[ebuild  N     ] media-video/gnome-video-effects-0.4.0  140 kB
[ebuild  N    ~] dev-libs/dee-1.0.14  USE="icu -debug -doc -examples -static-libs {-test}" 666 kB
[ebuild  N     ] dev-util/ragel-6.7-r1  USE="vim-syntax" 1,156 kB
[ebuild  N     ] sys-fs/cryptsetup-1.4.3  USE="nls udev (-selinux) -static -static-libs" 780 kB
[ebuild  N    ~] app-accessibility/at-spi2-core-2.6.3:2  USE="introspection" 435 kB
[ebuild  NS    ] dev-libs/libunique-3.0.2:3 [1.1.6-r1:1] USE="introspection -debug -doc {-test}" 288 kB
[ebuild  N     ] x11-apps/xhost-1.0.5  USE="-ipv6" 123 kB
[ebuild  N    ~] app-accessibility/at-spi2-atk-2.6.2:2  USE="{-test}" 269 kB
[ebuild  NS   ~] x11-libs/gtksourceview-3.6.2:3.0 [2.10.5-r2:2.0] USE="introspection -glade {-test}" 1,177 kB
[ebuild     U ~] gnome-extra/gcalctool-6.6.2 [5.32.2] 946 kB
[ebuild  N     ] app-text/docbook-xml-simple-dtd-1.0-r1:1.0  31 kB
[ebuild     U ~] gnome-base/libgnomekbd-3.6.0 [2.32.0-r1] USE="introspection%* {-test}" 365 kB
[ebuild  N    ~] x11-themes/gnome-icon-theme-symbolic-3.6.2  208 kB
[ebuild  N    ~] x11-themes/gnome-icon-theme-extras-3.6.2  1,629 kB
[ebuild     U ~] x11-themes/gnome-icon-theme-3.6.2 [3.4.0] USE="branding" 14,147 kB
[ebuild  N     ] dev-util/itstool-1.2.0  81 kB
[ebuild     U ~] dev-libs/glib-2.34.3:2 [2.32.4-r1:2] USE="xattr -debug (-fam) (-selinux) -static-libs -systemtap {-test} -utils" 6,187 kB
[ebuild  NS    ] dev-lang/vala-0.18.0:0.18 [0.14.2-r2:0.14] USE="vapigen {-test}" 0 kB
[ebuild  N    ~] gnome-extra/yelp-xsl-3.6.1  576 kB
[ebuild  N     ] net-im/telepathy-logger-0.4.0  USE="introspection {-test}" 512 kB
[ebuild  N     ] media-libs/gexiv2-0.4.1  USE="-static-libs" 25 kB
[ebuild     U ~] media-libs/libvpx-1.1.0 [1.0.0] USE="mmx sse sse2 threads (-altivec) -debug -doc -postproc -sse3 -sse4_1 -ssse3 -static-libs" 1,615 kB
[ebuild  NS    ] dev-lang/vala-0.16.1-r2:0.16 [0.14.2-r2:0.14] USE="vapigen {-test}" 2,576 kB
[ebuild     U ~] gnome-base/dconf-0.14.1 [0.12.1] USE="X {-test%} (-doc%)" 285 kB
[ebuild     U ~] net-libs/telepathy-glib-0.20.1-r1 [0.18.1] USE="introspection vala -debug {-test}" PYTHON_TARGETS="python2_7%* -python2_5% -python2_6%" 3,668 kB
[ebuild  N     ] app-text/yelp-tools-3.4.1  192 kB
[ebuild  N    ~] dev-libs/libgee-0.8.3:0.8  USE="introspection" 681 kB
[ebuild     U ~] dev-libs/gobject-introspection-1.34.2-r1 [1.32.1] USE="-doctool {-test} (-doc%)" PYTHON_SINGLE_TARGET="python2_7%*" PYTHON_TARGETS="python2_7%*" 0 kB
[ebuild  N    ~] dev-libs/gjs-1.34.0  USE="-examples {-test}" 463 kB
[ebuild  N    ~] media-libs/harfbuzz-0.9.11  USE="-static-libs" 866 kB
[ebuild  N     ] media-libs/memphis-0.2.3:0.2  USE="introspection -debug -doc -static-libs -vala" 449 kB
[ebuild  NS   ~] media-libs/gst-plugins-base-1.0.5-r1:1.0 [0.10.35:0.10] USE="X alsa introspection nls ogg orc pango theora vorbis -ivorbis" 2,297 kB
[ebuild  NS    ] x11-libs/vte-0.32.2:2.90 [0.28.2-r204:0] USE="introspection -debug -doc -glade" 0 kB
[ebuild     U ~] gnome-extra/gucharmap-3.6.1:2.90 [3.4.1.1:2.90] USE="introspection -cjk -debug {-test} -vala% (-doc%)" 1,845 kB
[ebuild     U ~] x11-libs/pango-1.32.5 [1.30.1] USE="X introspection -debug" 976 kB
[ebuild  NS   ~] media-libs/gst-plugins-good-1.0.5:1.0 [0.10.30:0.10] USE="nls orc" 2,647 kB
[ebuild  NS   ~] media-libs/gst-plugins-ugly-1.0.5:1.0 [0.10.18:0.10] USE="nls orc" 808 kB
[ebuild  NS   ~] media-libs/gst-plugins-bad-1.0.5:1.0 [0.10.22:0.10] USE="nls orc" 3,072 kB
[ebuild  NS   ~] media-plugins/gst-plugins-cdparanoia-1.0.5:1.0 [0.10.35:0.10] 0 kB
[ebuild  NS   ~] media-plugins/gst-plugins-flac-1.0.5:1.0 [0.10.30:0.10] 0 kB
[ebuild  NS   ~] media-plugins/gst-plugins-mad-1.0.5:1.0 [0.10.18:0.10] 0 kB
[ebuild  NS   ~] media-plugins/gst-plugins-faad-1.0.5:1.0 [0.10.22:0.10] 0 kB
[ebuild  NS   ~] media-plugins/gst-plugins-dvdread-1.0.5:1.0 [0.10.18:0.10] 0 kB
[ebuild  NS   ~] media-plugins/gst-plugins-lame-1.0.5:1.0 [0.10.18:0.10] 0 kB
[ebuild  NS   ~] media-plugins/gst-plugins-libmms-1.0.5:1.0 [0.10.22:0.10] 0 kB
[ebuild  N    ~] media-plugins/gst-plugins-x264-1.0.5:1.0  0 kB
[ebuild  NS   ~] media-plugins/gst-plugins-dts-1.0.5:1.0 [0.10.22:0.10] USE="orc" 0 kB
[ebuild  NS   ~] media-plugins/gst-plugins-a52dec-1.0.5:1.0 [0.10.18:0.10] USE="orc" 0 kB
[ebuild  NS   ~] media-plugins/gst-plugins-resindvd-1.0.5:1.0 [0.10.22:0.10] 0 kB
[ebuild  N    ~] media-plugins/gst-plugins-vpx-1.0.5:1.0  0 kB
[ebuild  NS   ~] media-plugins/gst-plugins-taglib-1.0.5:1.0 [0.10.30:0.10] 0 kB
[ebuild  N    ~] app-dicts/gnome-dictionary-3.6.0:0/6  USE="-debug -ipv6" 2,091 kB
[ebuild  NS   ~] gnome-base/gnome-desktop-3.6.2:3/4 [2.32.1:2] USE="introspection -debug" 956 kB
[ebuild  N    ~] gnome-extra/gnome-search-tool-3.6.0  670 kB
[ebuild  NS    ] dev-cpp/gtkmm-3.4.0:3.0 [2.24.2:2.4] USE="X (-aqua) -doc -examples {-test} (-wayland)" 8,974 kB
[ebuild  N    ~] media-gfx/gnome-font-viewer-3.6.2  309 kB
[ebuild     U ~] gnome-base/librsvg-2.36.4:2 [2.36.1:2] USE="gtk introspection -tools -vala% (-doc%)" 502 kB
[ebuild     U ~] x11-misc/notification-daemon-0.7.6 [0.5.0] 273 kB
[ebuild  N    ~] media-gfx/gnome-screenshot-3.6.1  267 kB
[ebuild     U ~] gnome-extra/gnome-system-monitor-3.6.1 [2.28.2-r1] USE="-systemd%" 2,603 kB
[ebuild     U ~] x11-wm/metacity-2.34.13 [2.30.3] USE="{-test} -xinerama" 1,622 kB
[ebuild     U ~] dev-python/dbus-python-1.1.1-r1 [1.1.1] USE="-doc -examples {-test}" PYTHON_TARGETS="python2_7%* python3_2%* -python2_6% (-python3_3)" 0 kB
[ebuild  N    ~] dev-util/gdbus-codegen-2.34.3  PYTHON_TARGETS="python2_7 python3_2 -python2_5 -python2_6 -python3_1 (-python3_3)" 0 kB
[ebuild     U ~] dev-python/pyxdg-0.25 [0.23] USE="{-test%} (-examples%)" PYTHON_TARGETS="python2_7%* python3_2%* -pypy1_9% -python2_6% -python3_1%" 48 kB
[ebuild  N     ] x11-libs/xpyb-1.3.1  USE="(-selinux) -static-libs" 268 kB
[ebuild  N     ] app-text/highlight-3.3  USE="-examples -qt4" 724 kB
[ebuild  N    ~] dev-python/isodate-0.4.9  25 kB
[ebuild     U ~] dev-python/pycairo-1.10.0-r4 [1.10.0-r2] USE="svg xcb%* -doc -examples {-test}" PYTHON_TARGETS="python2_7%* python3_2%* -python2_6% -python3_1% (-python3_3)" 0 kB
[ebuild  N     ] app-admin/eselect-ruby-20100603  2 kB
[ebuild  NS   ~] dev-python/pygobject-3.4.2-r1:3 [2.28.6-r52:2] USE="cairo threads -examples {-test}" PYTHON_TARGETS="python2_7 python3_2 -python2_6 -python3_1 (-python3_3)" 601 kB
[ebuild  N    ~] dev-libs/libpeas-1.6.2-r1  USE="gtk python -gjs -glade -seed {-test}" PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6" 514 kB
[ebuild  N    ~] dev-python/pyatspi-2.6.0-r1  PYTHON_TARGETS="python2_7 python3_2 -python2_6 (-python3_3)" 281 kB
[ebuild  N    ~] media-libs/cogl-1.12.2:1.0/11  USE="introspection opengl pango -debug -doc -examples -gles2 {-test}" 1,271 kB
[ebuild  N     ] x11-apps/mesa-progs-8.0.1  9,766 kB
[ebuild  N    ~] media-libs/clutter-1.12.2:1.0  USE="gtk introspection -debug -doc {-test}" 4,880 kB
[ebuild  N    ~] media-libs/clutter-gtk-1.4.2:1.0  USE="introspection -debug -examples" 304 kB
[ebuild  N    ~] media-libs/clutter-gst-2.0.0:2.0  USE="introspection -debug -examples" 342 kB
[ebuild  N    ~] x11-wm/mutter-3.6.2  USE="introspection -debug {-test}" 1,578 kB
[ebuild  N    ~] app-accessibility/caribou-0.4.7  PYTHON_TARGETS="python2_7 -python2_6" 376 kB
[ebuild  N    ~] x11-libs/mx-1.4.7:1.0  USE="dbus gtk introspection startup-notification -debug -doc -glade" 918 kB
[ebuild  NS   ~] media-plugins/gst-plugins-mpeg2dec-1.0.5:1.0 [0.10.18:0.10] 0 kB
[ebuild  N    ~] media-plugins/gst-plugins-libav-1.0.5:1.0  USE="orc" 4,136 kB
[ebuild  NS   ~] media-plugins/gst-plugins-meta-1.0-r1:1.0 [0.10-r7:0.10] USE="X a52 aac alsa cdda dts dvd ffmpeg flac lame mms mp3 mpeg ogg theora vorbis x264 -dv -dvb -http -jack -libass -libvisual -opus -oss -pulseaudio -taglib -v4l -vcd -vpx -wavpack" 0 kB
[ebuild     U ~] gnome-extra/gnome-games-3.6.1-r1 [2.28.2] USE="aisleriot%* clutter%* glchess%* sudoku%* -artworkextra {-test} (-guile%) (-opengl%*) (-sdl%*)" PYTHON_TARGETS="python2_7%* -python2_6%" 18,950 kB
[ebuild  N    ~] games-board/aisleriot-3.2.3.2-r1  USE="gnome -debug" 4,104 kB
[ebuild  NS   ~] gnome-base/gnome-menus-3.6.2:3 [2.30.5:0] USE="introspection python -debug {-test}" PYTHON_TARGETS="python2_7 -python2_6" 415 kB
[uninstall     ] gnome-base/gnome-menus-2.30.5  USE="python -debug (-introspection)"
[blocks b      ] <gnome-base/gnome-menus-3.0.1-r1:0 ("<gnome-base/gnome-menus-3.0.1-r1:0" is blocking gnome-base/gnome-menus-3.6.2)
[ebuild  NS    ] sys-fs/udisks-2.0.91:2 [1.0.4-r4:0] USE="crypt gptfdisk introspection -debug (-selinux) (-systemd)" 795 kB
[ebuild  N     ] media-libs/gd-2.0.35-r3:2  USE="jpeg png truetype zlib -fontconfig -static-libs -xpm" 1,185 kB
[ebuild  N    ~] media-plugins/gst-plugins-jpeg-1.0.5:1.0  0 kB
[ebuild  NS   ~] media-plugins/gst-plugins-v4l2-1.0.5:1.0 [0.10.30:0.10] USE="udev" 0 kB
[ebuild  N     ] media-libs/libgphoto2-2.4.14  USE="exif gd jpeg nls -doc -examples -zeroconf" CAMERAS="ptp2 -adc65 -agfa_cl20 -aox -ax203 -barbie -canon -casio_qv -clicksmart310 -digigr8 -digita -dimagev -dimera3500 -directory -enigma13 -fuji -gsmart300 -hp215 -iclick -jamcam -jd11 -jl2005a -jl2005c -kodak_dc120 -kodak_dc210 -kodak_dc240 -kodak_dc3200 -kodak_ez200 -konica -konica_qm150 -largan -lg_gsm -mars -mustek -panasonic_coolshot -panasonic_dc1000 -panasonic_dc1580 -panasonic_l859 -pccam300 -pccam600 -polaroid_pdc320 -polaroid_pdc640 -polaroid_pdc700 -ricoh -ricoh_g3 -samsung -sierra -sipix_blink -sipix_blink2 -sipix_web2 -smal -sonix -sony_dscf1 -sony_dscf55 -soundvision -spca50x -sq905 -st2205 -stv0674 -stv0680 -sx330z -template -topfield -toshiba_pdrm11 -tp6801" 4,377 kB
[ebuild     U ~] x11-libs/gdk-pixbuf-2.26.5:2 [2.26.4:2] USE="X introspection jpeg tiff -debug -jpeg2k {-test}" 1,154 kB
[ebuild     U ~] media-video/cheese-3.6.2:0/7 [2.32.0:0/0] USE="introspection%* -sendto% {-test%} (-doc%)" 3,623 kB
[ebuild  N     ] app-text/docbook-sgml-utils-0.6.14-r1  USE="-jadetex" 123 kB
[ebuild     U ~] x11-misc/colord-0.1.28:0/1 [0.1.26:0/1] USE="gusb introspection udev -doc -examples -extra-print-profiles% -systemd% -vala" 841 kB
[ebuild  N     ] media-libs/libraw-0.14.7  USE="lcms openmp -demosaic -examples -jpeg2k -static-libs" 1,335 kB
[ebuild     U ~] media-gfx/eog-3.6.2:1 [2.32.1:1] USE="exif introspection%* jpeg lcms svg tiff -debug -xmp (-dbus%*) (-python%*)" 3,531 kB
[ebuild  N     ] x11-libs/colord-gtk-0.1.24:0/1  USE="introspection -doc -vala" 275 kB
[ebuild     U ~] gnome-extra/gnome-power-manager-3.6.0 [2.32.0-r3] USE="{-test} (-applet%*) (-doc%) (-policykit%*)" 727 kB
[ebuild  N    ~] gnome-extra/gnome-color-manager-3.6.1  USE="-clutter (-packagekit) -raw" 2,535 kB
[ebuild   R    ] net-dialup/ppp-2.4.5-r3  USE="gtk ipv6* pam -activefilter -atm -dhcp -eap-tls -radius" 0 kB
[ebuild  N    ~] dev-libs/libpwquality-1.2.0-r2  USE="pam python -static-libs" PYTHON_TARGETS="python2_7" 353 kB
[ebuild     U ~] gnome-extra/gnome-screensaver-3.6.1 [2.30.2-r1] USE="pam -debug -doc -systemd% (-branding%*) (-libnotify%*) (-opengl%*)" 556 kB
[ebuild  N     ] sys-apps/accountsservice-0.6.22  USE="introspection -doc -vala" 324 kB
[ebuild     U ~] x11-libs/gtk+-3.6.3-r2:3 [3.4.4:3] USE="X colord cups introspection vim-syntax (-aqua) -debug (-egl) -examples (-packagekit) {-test} (-wayland) -xinerama" 12,964 kB
[ebuild  N     ] net-print/cups-pk-helper-0.2.4  147 kB
[ebuild  N    ~] app-admin/gnome-system-log-3.6.1  1,183 kB
[ebuild  N    ~] sys-apps/baobab-3.6.4  977 kB
[ebuild     U ~] x11-themes/gnome-themes-standard-3.6.2 [3.4.2] USE="gtk%*" 3,526 kB
[uninstall     ] gnome-extra/gnome-utils-2.32.0-r2  USE="-bonobo -debug -doc -ipv6 {-test}"
[blocks b      ] <gnome-extra/gnome-utils-3.4 ("<gnome-extra/gnome-utils-3.4" is blocking app-admin/gnome-system-log-3.6.1, media-gfx/gnome-font-viewer-3.6.2, app-dicts/gnome-dictionary-3.6.0, sys-apps/baobab-3.6.4, media-gfx/gnome-screenshot-3.6.1, gnome-extra/gnome-search-tool-3.6.0)
[ebuild     U ~] net-analyzer/gnome-nettool-3.2.0 [2.32.0] USE="-debug" 572 kB
[ebuild  N     ] dev-python/bsddb3-5.3.0  USE="-doc" 377 kB
[ebuild  N     ] dev-lang/ruby-1.8.7_p370:1.8  USE="berkdb gdbm ncurses readline ssl threads -debug -doc -examples -ipv6 -libedit -rubytests -socks5 -tk -xemacs" 4,115 kB
[ebuild     U ~] gnome-base/nautilus-3.6.3 [2.32.2.1-r2] USE="exif%* gnome introspection previewer%* -debug% (-packagekit) -sendto% {-test} -tracker% -xmp" 4,844 kB
[ebuild     U ~] app-arch/file-roller-3.6.3 [2.32.2] USE="nautilus (-packagekit)" 1,454 kB
[ebuild  N     ] dev-lang/ruby-1.9.3_p194-r1:1.9  USE="berkdb gdbm ncurses rdoc readline ssl yaml -debug -doc -examples -ipv6 -rubytests -socks5 -tk -xemacs" 9,614 kB
[ebuild  N     ] dev-ruby/rubygems-1.8.24  USE="-server {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)" 372 kB
[ebuild  N     ] virtual/rubygems-4:ruby19  RUBY_TARGETS="(ruby19)" 0 kB
[ebuild  N     ] virtual/rubygems-1:ruby18  RUBY_TARGETS="(ruby18)" 0 kB
[ebuild  N     ] dev-ruby/rake-0.9.2.2  USE="-bash-completion -doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)" 109 kB
[ebuild  N     ] dev-ruby/racc-1.4.8  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)" 107 kB
[ebuild  N     ] dev-ruby/json-1.6.7  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)" 141 kB
[ebuild  N     ] dev-ruby/rdoc-3.12  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)" 309 kB
[ebuild     U ~] app-cdr/brasero-3.6.1:0/3.1 [2.32.1-r1:0/0] USE="css introspection libburn mp3%* nautilus (-packagekit) -playlist {-test} -tracker% (-cdr%*) (-doc%) (-dvd%*) (-vcd%)" 3,150 kB
[ebuild  N    ~] app-i18n/ibus-1.4.99.20121006  USE="X dconf gconf gtk gtk3 introspection nls python -deprecated {-test} -vala" 1,845 kB
[ebuild     U ~] net-libs/libsoup-2.40.2:2.4 [2.38.1:2.4] USE="introspection samba ssl -debug {-test}" 691 kB
[ebuild  NS    ] media-libs/musicbrainz-5.0.1:5 [3.0.3:3] USE="-examples {-test}" 107 kB
[ebuild  NS   ~] net-libs/webkit-gtk-1.10.2-r300:3 [1.8.3-r200:2] USE="geoloc gstreamer introspection jit spell webgl (-aqua) -coverage -debug {-test}" 8,432 kB
[ebuild     U ~] app-text/evince-3.6.1:0/evd3.4-evv3.3 [2.32.0-r4:0/0] USE="gnome-keyring introspection nautilus postscript tiff -debug -djvu -dvi -t1lib -xps% (-dbus%*) (-gnome%*)" 6,299 kB
[ebuild  N    ~] gnome-extra/sushi-3.6.1  USE="-office" 300 kB
[ebuild  N    ~] net-libs/liboauth-0.9.7  USE="nss -bindist -curl -doc" 487 kB
[ebuild     U ~] gnome-extra/gconf-editor-3.0.1 [2.32.0] 1,419 kB
[ebuild  NS   ~] gnome-extra/gtkhtml-4.6.2:4.0 [3.32.2:3.14] 1,016 kB
[ebuild  N    ~] net-libs/libgrss-0.3.0  USE="-debug -doc -examples" 386 kB
[ebuild     U ~] gnome-extra/yelp-3.6.2 [2.30.2-r200] USE="-debug (-lzma%)" 832 kB
[ebuild     U ~] x11-terms/gnome-terminal-3.6.1-r2 [2.32.1] 1,611 kB
[ebuild     U  ] net-misc/networkmanager-0.9.6.4 [0.9.4.0-r6] USE="avahi bluetooth consolekit%* dhcpcd introspection nss ppp wext -connection-sharing -dhclient -doc -gnutls -modemmanager -resolvconf -vala% -wimax" 1,923 kB
[ebuild  N     ] net-libs/gssdp-0.12.2.1  USE="gtk introspection" 266 kB
[ebuild  N     ] net-libs/gupnp-0.18.4  USE="introspection networkmanager -connman" 354 kB
[ebuild  N     ] net-libs/gupnp-igd-0.2.1  USE="introspection python" 370 kB
[ebuild  N    ~] net-libs/libnice-0.1.3-r1  USE="upnp" 657 kB
[ebuild  N    ~] media-plugins/gst-plugins-libnice-0.1.3-r100:1.0  0 kB
[ebuild  N    ~] net-libs/farstream-0.2.2:0.2  USE="introspection -msn {-test} -upnp" 1,217 kB
[ebuild  N    ~] net-libs/telepathy-farstream-0.6.0:0/3  USE="introspection -examples" 582 kB
[ebuild  N     ] media-sound/pulseaudio-2.1-r1  USE="X alsa asyncns avahi bluetooth caps dbus gdbm glib gnome gtk orc ssl tcpd udev webrtc-aec -doc -equalizer -ipv6 -jack -libsamplerate -lirc (-oss) -realtime (-system-wide) (-systemd) {-test} -xen" 1,324 kB
[ebuild  N     ] media-plugins/alsa-plugins-1.0.25-r1  USE="ffmpeg pulseaudio -debug -jack -libsamplerate -speex" 324 kB
[ebuild     U ~] gnome-base/gnome-settings-daemon-3.6.4 [2.32.1-r2] USE="colord%* cups%* i18n%* policykit short-touchpad-timeout%* udev%* -debug (-packagekit) -smartcard -systemd% {-test%} (-libnotify%*) (-pulseaudio%)" INPUT_DEVICES="-wacom%" 1,484 kB
[ebuild     U ~] gnome-base/gnome-session-3.6.2-r1 [2.32.1-r3] USE="-debug -doc -gconf% -ipv6 -systemd%" 713 kB
[ebuild  N    ~] app-crypt/gcr-3.6.2:0/1  USE="introspection -debug {-test}" 1,334 kB
[ebuild     U ~] gnome-base/gnome-keyring-3.6.2 [2.32.1-r1] USE="caps%* pam -debug (-selinux) {-test}" 1,114 kB
[blocks b      ] <gnome-base/gnome-keyring-3.3 ("<gnome-base/gnome-keyring-3.3" is blocking app-crypt/gcr-3.6.2)
[ebuild     U ~] gnome-base/libgnome-keyring-3.6.0 [2.32.0] USE="introspection%* -debug {-test} -vala%" 414 kB
[ebuild  N    ~] app-crypt/libsecret-0.12  USE="crypt introspection -debug {-test} -vala" 466 kB
[ebuild     U ~] gnome-base/gvfs-1.14.2 [1.12.3] USE="avahi bluetooth cdda gnome-keyring gtk%* http samba udev udisks* -afp -archive -bluray -doc -fuse -gdu* -gphoto2 -ios -systemd%" 1,433 kB
[ebuild     U ~] sys-auth/pambase-20120417-r1 [20101024-r2] USE="consolekit cracklib gnome-keyring sha512 -debug -minimal -mktemp -pam_krb5 -pam_ssh -passwdqc (-selinux) -systemd%" 4 kB
[ebuild  N    ~] gnome-base/gnome-core-libs-3.6.2:3.0  USE="cups python" 0 kB
[ebuild     U ~] net-misc/vino-3.6.2-r1 [2.32.2-r1] USE="avahi crypt gnome-keyring jpeg libnotify networkmanager ssl telepathy zlib -debug -ipv6" 729 kB
[ebuild     U ~] media-sound/sound-juicer-3.5.1_pre20121231 [2.32.0-r1] USE="flac%* vorbis%* -debug {-test}" 2,228 kB
[ebuild     U ~] app-editors/gedit-3.6.2-r1 [2.30.4] USE="introspection%* python spell {-test%} -zeitgeist% (-doc%)" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%" 2,990 kB
[ebuild  N    ~] net-im/telepathy-mission-control-5.14.0-r1  USE="gnome-keyring networkmanager upower -connman -debug" 1,003 kB
[ebuild     U ~] net-libs/libsoup-gnome-2.40.2:2.4 [2.38.1:2.4] USE="introspection -debug" 0 kB
[ebuild  N     ] net-libs/rest-0.7.12:0.7  USE="gnome introspection -doc {-test}" 293 kB
[ebuild     U ~] dev-libs/libgweather-3.6.2:2/3-1 [2.30.3:2/2] USE="introspection%* (-python%*)" 3,805 kB
[ebuild     U ~] www-client/epiphany-3.6.1 [2.30.6-r1] USE="introspection* jit%* nss -debug {-test} (-avahi%*) (-doc%) (-networkmanager%*)" 2,422 kB
[ebuild  N    ~] app-admin/openrc-settingsd-1.0.1  USE="-systemd" 238 kB
[ebuild  N    ~] sys-libs/libosinfo-0.2.2  USE="introspection vala {-test}" 1,136 kB
[ebuild  N     ] media-libs/libchamplain-0.12.3:0.12  USE="gtk introspection -debug -vala" 571 kB
[ebuild  N    ~] sci-geosciences/geocode-glib-0.99.0  USE="introspection {-test}" 297 kB
[ebuild  N     ] net-libs/libsocialweb-0.25.21  USE="gnome introspection networkmanager vala -connman" 462 kB
[ebuild  N    ~] media-gfx/shotwell-0.13.1-r1  LINGUAS="-ar -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -he -hi -hr -hu -ia -id -it -ja -kk -ko -lt -lv -mk -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -ta_IN -te -te_IN -th -tr -uk -vi -zh_CN -zh_TW" 1,463 kB
[ebuild     U ~] media-video/totem-3.6.3-r1 [2.32.0-r2] USE="introspection%* nautilus nsplugin python -debug -flash% -grilo% -lirc {-test%} -zeitgeist% (-bluetooth%*) (-iplayer%) (-tracker%) (-upnp-av%) (-youtube%*)" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%" 3,047 kB
[ebuild     U ~] app-crypt/seahorse-3.6.3 [2.32.0] USE="avahi ldap -debug (-doc%) (-introspection%) (-libnotify%*) (-test%)" 1,949 kB
[ebuild  N     ] dev-python/mysql-python-1.2.3  69 kB
[ebuild  N    ~] dev-python/rdflib-3.2.3  USE="berkdb mysql -examples -redland -sqlite {-test}" 439 kB
[ebuild     U ~] net-misc/vinagre-3.6.2 [2.30.3] USE="avahi ssh telepathy -rdp% -spice% (-applet%) (-test%)" 2,439 kB
[ebuild  N    ~] gnome-extra/zeitgeist-0.9.5  USE="dbus fts icu nls -extensions -passiv -plugins -sql-debug" 837 kB
[ebuild  N    ~] dev-libs/libzeitgeist-0.3.18  USE="-static-libs" 515 kB
[ebuild  N    ~] net-libs/gnome-online-accounts-3.6.2  USE="gnome introspection -debug -kerberos" 570 kB
[ebuild     U ~] dev-libs/libgdata-0.13.2-r2:0/13 [0.8.1-r2:0/0] USE="gnome introspection -debug -static-libs%" 1,156 kB
[ebuild     U ~] gnome-extra/evolution-data-server-3.6.3:0/40 [2.32.3-r2:0/0] USE="gnome-online-accounts%* introspection%* ldap vala%* weather -api-doc-extras% -ipv6 -kerberos {-test} (-gnome-keyring%*)" 3,979 kB
[ebuild     U ~] gnome-base/gnome-panel-3.6.2 [2.32.1-r3] USE="eds introspection networkmanager (-bonobo%*)" 2,376 kB
[ebuild  N    ~] dev-libs/folks-0.8.0:0/25  USE="eds socialweb telepathy vala -debug {-test} -tracker -utils" 1,444 kB
[ebuild  N    ~] gnome-extra/gnome-contacts-3.6.2  USE="-v4l" 596 kB
[ebuild  N    ~] gnome-base/gnome-fallback-3.6.2:3.0  USE="cups" 0 kB
[ebuild     U ~] gnome-base/gnome-applets-3.6.0-r1 [2.32.1.1-r1] USE="gnome%* networkmanager policykit -ipv6 (-cpufreq%*) (-gstreamer%*)" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%" 7,715 kB
[ebuild     U ~] mail-client/evolution-3.6.3:2.0 [2.32.3-r1:2.0] USE="crypt gnome-online-accounts%* gstreamer ldap ssl -kerberos -map% (-clutter%) (-connman%) (-networkmanager%*) (-python%*)" 12,107 kB
[ebuild  N    ~] net-libs/libzapojit-0.0.2  USE="introspection" 265 kB
[ebuild     U ~] net-wireless/gnome-bluetooth-3.6.1:2/11 [2.32.0-r1:2/2] USE="introspection -debug -sendto% (-doc%) (-nautilus%*) (-test%)" 1,304 kB
[ebuild  N    ~] net-im/empathy-3.6.3  USE="geocode geoloc gnome gnome-online-accounts map spell v4l -debug -sendto {-test}" 3,368 kB
[ebuild     U  ] gnome-extra/nm-applet-0.9.6.4 [0.9.4.1] USE="bluetooth -gconf%" 1,115 kB
[ebuild  N    ~] app-misc/tracker-0.14.4  USE="exif flac gif gnome-keyring gstreamer gtk iso jpeg miner-fs mp3 nautilus networkmanager pdf rss tiff vorbis xml (-applet) -cue -doc (-eds) -firefox-bookmarks -flickr -gsf -iptc -laptop -playlist {-test} -thunderbird -upnp-av -xine -xmp -xps" 5,808 kB
[ebuild  N    ~] gnome-extra/nautilus-tracker-tags-0.14.4  0 kB
[ebuild  N    ~] gnome-extra/gnome-documents-3.6.2  519 kB
[ebuild     U ~] gnome-base/gnome-control-center-3.6.3-r1:2 [2.32.1-r1:2] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* networkmanager%* socialweb%* -debug -kerberos% -systemd% -v4l% (-eds%*)" INPUT_DEVICES="-wacom%" 4,764 kB
[blocks b      ] <gnome-base/gnome-control-center-2.91 ("<gnome-base/gnome-control-center-2.91" is blocking media-gfx/gnome-font-viewer-3.6.2)
[uninstall     ] gnome-extra/gnome-media-2.32.0-r1:2  USE="aac flac mp3 vorbis -pulseaudio -speex -twolame"
[blocks b      ] <gnome-extra/gnome-media-2.32.0-r300 ("<gnome-extra/gnome-media-2.32.0-r300" is blocking gnome-base/gnome-control-center-3.6.3-r1)
[ebuild  N    ~] gnome-base/gnome-core-apps-3.6.2:3.0  USE="bluetooth cdr cups networkmanager" 0 kB
[ebuild  N    ~] gnome-base/gnome-shell-3.6.2-r1  USE="bluetooth i18n networkmanager -systemd" PYTHON_TARGETS="python2_7 -python2_6" 1,364 kB
[ebuild     U ~] gnome-base/gdm-3.6.2 [2.20.11-r1] USE="consolekit fallback%* gnome-shell%* introspection%* ldap%* tcpd -accessibility -audit% -debug% -fprint% -ipv6 -plymouth% (-selinux) -smartcard% -systemd% {-test%} -xinerama (-afs%) (-branding%*) (-dmx%) (-gnome-keyring%*) (-pam%*) (-remote%)" 1,591 kB
[blocks b      ] <gnome-base/gdm-2.91.94 ("<gnome-base/gdm-2.91.94" is blocking gnome-base/gnome-control-center-3.6.3-r1)
[ebuild  N    ~] gnome-extra/gnome-tweak-tool-3.6.1-r1  PYTHON_TARGETS="python2_7 -python2_6" 219 kB
[ebuild  N    ~] gnome-base/gnome-extra-apps-3.6.2:3.0  USE="shotwell tracker" 0 kB
[ebuild     U ~] gnome-base/gnome-3.6.2:2.0 [2.32.1-r2:2.0] USE="bluetooth%* cdr cups extras%* fallback%* -accessibility (-dvdr%*) (-ldap%*) (-mono%*) (-policykit%*)" 0 kB
[blocks B      ] <sys-apps/shadow-4.1.5-r1 ("<sys-apps/shadow-4.1.5-r1" is blocking sys-auth/pambase-20120417-r1)

Total: 230 packages (67 upgrades, 126 new, 36 in new slots, 1 reinstall, 3 uninstalls), Size of downloads: 339,352 kB
Conflict: 7 blocks (1 unsatisfied)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

x11-libs/gtk+:3

  (x11-libs/gtk+-3.6.3-r2::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/gtk+-3.6.2:3[cups?] required by (gnome-base/gnome-core-libs-3.6.2::gentoo, ebuild scheduled for merge)
    (and 11 more with the same problem)

  (x11-libs/gtk+-3.4.4::gentoo, installed) pulled in by
    <x11-libs/gtk+-3.5:3 required by (x11-themes/gnome-themes-standard-3.4.2::gentoo, installed)

dev-libs/gobject-introspection:0

  (dev-libs/gobject-introspection-1.32.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-libs/gobject-introspection-1.34.2-r1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/gobject-introspection-1.34.2 required by (media-libs/cogl-1.12.2::gentoo, ebuild scheduled for merge)
    (and 2 more with the same problem)

dev-libs/glib:2

  (dev-libs/glib-2.32.4-r1::gentoo, installed) pulled in by
    <dev-libs/glib-2.33:2 required by (dev-libs/gobject-introspection-1.32.1::gentoo, installed)

  (dev-libs/glib-2.34.3::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/glib-2.34.3:2 required by (dev-util/gdbus-codegen-2.34.3::gentoo, ebuild scheduled for merge)
    (and 16 more with the same problem)

gnome-base/gsettings-desktop-schemas:0

  (gnome-base/gsettings-desktop-schemas-3.6.1::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-base/gsettings-desktop-schemas-3.5.91 required by (gnome-base/gnome-desktop-3.6.2::gentoo, ebuild scheduled for merge)
    (and 3 more with the same problem)

  (gnome-base/gsettings-desktop-schemas-3.4.2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-misc/colord:0

  (x11-misc/colord-0.1.28::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-misc/colord-0.1.27:= required by (gnome-base/gnome-settings-daemon-3.6.4::gentoo, ebuild scheduled for merge)

  (x11-misc/colord-0.1.26::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

gnome-base/libgnome-keyring:0

  (gnome-base/libgnome-keyring-2.32.0::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (gnome-base/libgnome-keyring-3.6.0::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-base/libgnome-keyring-3.6 required by (gnome-base/gnome-core-apps-3.6.2::gentoo, ebuild scheduled for merge)
    (and 1 more with the same problem)

net-libs/libsoup:2.4

  (net-libs/libsoup-2.38.1::gentoo, installed) pulled in by
    ~net-libs/libsoup-2.38.1[introspection?] required by (net-libs/libsoup-gnome-2.38.1::gentoo, installed)

  (net-libs/libsoup-2.40.2::gentoo, ebuild scheduled for merge) pulled in by
    ~net-libs/libsoup-2.40.2[introspection?] required by (net-libs/libsoup-gnome-2.40.2::gentoo, ebuild scheduled for merge)
    >=net-libs/libsoup-2.40:2.4[introspection] required by (gnome-base/gnome-shell-3.6.2-r1::gentoo, ebuild scheduled for merge)
    (and 1 more with the same problems)

gnome-base/gnome-common:3

  (gnome-base/gnome-common-3.6.0::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-base/gnome-common-3.6 required by (dev-libs/libgdata-0.13.2-r2::gentoo, ebuild scheduled for merge)
    (and 1 more with the same problem)

  (gnome-base/gnome-common-3.1.0::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

net-libs/libsoup-gnome:2.4

  (net-libs/libsoup-gnome-2.38.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (net-libs/libsoup-gnome-2.40.2::gentoo, ebuild scheduled for merge) pulled in by
    >=net-libs/libsoup-gnome-2.39.6:2.4 required by (www-client/epiphany-3.6.1::gentoo, ebuild scheduled for merge)

net-libs/telepathy-glib:0

  (net-libs/telepathy-glib-0.20.1-r1::gentoo, ebuild scheduled for merge) pulled in by
    >=net-libs/telepathy-glib-0.19.9 required by (net-im/empathy-3.6.3::gentoo, ebuild scheduled for merge)
    (and 4 more with the same problem)

  (net-libs/telepathy-glib-0.18.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-libs/gdk-pixbuf:2

  (x11-libs/gdk-pixbuf-2.26.4::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-libs/gdk-pixbuf-2.26.5::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/gdk-pixbuf-2.26.5:2 required by (gnome-base/gnome-core-libs-3.6.2::gentoo, ebuild scheduled for merge)

x11-libs/pango:0

  (x11-libs/pango-1.30.1::gentoo, installed) pulled in by
    <x11-libs/pango-1.31[X] required by (x11-drivers/nvidia-drivers-304.64::gentoo, installed)

  (x11-libs/pango-1.32.5::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/pango-1.32.2 required by (gnome-base/gnome-core-libs-3.6.2::gentoo, ebuild scheduled for merge)

gnome-base/librsvg:2

  (gnome-base/librsvg-2.36.4::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-base/librsvg-2.36.4[gtk] required by (gnome-base/gnome-core-libs-3.6.2::gentoo, ebuild scheduled for merge)
    (and 1 more with the same problem)

  (gnome-base/librsvg-2.36.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-wm/metacity:0

  (x11-wm/metacity-2.34.13::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-wm/metacity-2.34.13 required by (gnome-base/gnome-fallback-3.6.2::gentoo, ebuild scheduled for merge)

  (x11-wm/metacity-2.30.3::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-themes/gnome-icon-theme:0

  (x11-themes/gnome-icon-theme-3.6.2::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-themes/gnome-icon-theme-3.6.2 required by (gnome-base/gnome-core-apps-3.6.2::gentoo, ebuild scheduled for merge)

  (x11-themes/gnome-icon-theme-3.4.0::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

gnome-extra/nm-applet:0

  (gnome-extra/nm-applet-0.9.6.4::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-extra/nm-applet-0.9.6.4[bluetooth?] required by (gnome-base/gnome-core-apps-3.6.2::gentoo, ebuild scheduled for merge)

  (gnome-extra/nm-applet-0.9.4.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-themes/gnome-themes-standard:0

  (x11-themes/gnome-themes-standard-3.4.2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-themes/gnome-themes-standard-3.6.2::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-themes/gnome-themes-standard-3.6.2 required by (gnome-base/gnome-core-apps-3.6.2::gentoo, ebuild scheduled for merge)

dev-python/pyxdg:0

  (dev-python/pyxdg-0.23::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-python/pyxdg-0.25::gentoo, ebuild scheduled for merge) pulled in by
    dev-python/pyxdg[python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_single_target_python2_6(+)?,python_single_target_python2_7(+)?] required by (media-video/totem-3.6.3-r1::gentoo, ebuild scheduled for merge)

net-misc/networkmanager:0

  (net-misc/networkmanager-0.9.4.0-r6::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (net-misc/networkmanager-0.9.6.4::gentoo, ebuild scheduled for merge) pulled in by
    >=net-misc/networkmanager-0.9.6 required by (gnome-extra/nm-applet-0.9.6.4::gentoo, ebuild scheduled for merge)


I've tried to unmask the packages, to add them to package.keywords but i can't solve this slots conflicts.. Any hint on how can i solve this ? I would really love to have Gnome 3 in my Gentoo Box.

Cheers and thanks for any help,

Bruno Santos
_________________
Do It With Rhythm


Last edited by feiticeir0 on Fri Feb 01, 2013 8:49 pm; edited 1 time in total
Back to top
View user's profile Send private message
feiticeir0
Apprentice
Apprentice


Joined: 13 Jul 2005
Posts: 245
Location: Castelo Branco, Portugal

PostPosted: Fri Feb 01, 2013 4:26 pm    Post subject: Reply with quote

I think i'm being able solve the problem by emerging the conflicting packages one by one.. I've manage to get rid of networkmanager and nm-applet by emerging both (thus upgrading them)..

And by emerging gobject-introspection (which pulled glib) i'm now emerging dev-python/pyxdg x11-themes/gnome-themes-standard x11-themes/gnome-icon-theme (that I wasn't able to do so before)...

I'll post more results
_________________
Do It With Rhythm
Back to top
View user's profile Send private message
feiticeir0
Apprentice
Apprentice


Joined: 13 Jul 2005
Posts: 245
Location: Castelo Branco, Portugal

PostPosted: Fri Feb 01, 2013 5:25 pm    Post subject: Reply with quote

Yellow !

I've managed to solve all the slots conflicts by emerging the packages one by one !

But now i'm getting a problem with pambase and shadow..

Code:

[ebuild     U ~] gnome-base/gnome-3.6.2:2.0 [2.32.1-r2:2.0] USE="bluetooth%* cdr cups extras%* fallback%* -accessibility (-dvdr%*) (-ldap%*) (-mono%*) (-policykit%*)" 0 kB
[blocks B      ] <sys-apps/shadow-4.1.5-r1 ("<sys-apps/shadow-4.1.5-r1" is blocking sys-auth/pambase-20120417-r1)

Total: 200 packages (45 upgrades, 120 new, 35 in new slots, 3 uninstalls), Size of downloads: 282,862 kB
Conflict: 6 blocks (1 unsatisfied)

 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (sys-apps/shadow-4.1.4.3::gentoo, installed) pulled in by
    sys-apps/shadow required by @selected
    >=sys-apps/shadow-4.1 required by (virtual/shadow-0::gentoo, installed)

  (sys-auth/pambase-20120417-r1::gentoo, ebuild scheduled for merge) pulled in by
    sys-auth/pambase required by (sys-auth/polkit-0.110::gentoo, installed)
    sys-auth/pambase required by (sys-libs/pam-1.1.5::gentoo, installed)
    sys-auth/pambase[consolekit] required by (sys-auth/polkit-0.110::gentoo, installed)
    sys-auth/pambase required by (sys-apps/openrc-0.11.8::gentoo, installed)
    sys-auth/pambase[consolekit] required by (gnome-base/gdm-3.6.2::gentoo, ebuild scheduled for merge)
    >=sys-auth/pambase-20081028 required by (net-misc/openssh-5.9_p1-r4::gentoo, installed)
    sys-auth/pambase required by (app-admin/sudo-1.8.6_p3::gentoo, installed)
    >=sys-auth/pambase-20080219.1 required by (sys-apps/shadow-4.1.4.3::gentoo, installed)



Any hint ?

Cheers,

Bruno Santos
_________________
Do It With Rhythm
Back to top
View user's profile Send private message
vasettoo
n00b
n00b


Joined: 11 Nov 2012
Posts: 21

PostPosted: Sat Feb 02, 2013 5:19 pm    Post subject: Reply with quote

Remove shadow and add it to your package.accept_keywords file
Code:
emerge -Cav shadow

then re-emerge it again - that will solve the conflict with pambase.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Desktop Environments All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum